0.2.5-0 not working on xubuntu 12.10

Asked by freedomrun on 2013-11-28

On my sytem there are:

01. indicator-notifications-gtk2 0.2.4.1-0~ppa~quantal <------this one cannot be installed
02. indicator-notifications 0.2.5-0~ppa~quantal <-------this one installs but doesn`t work

Package names indicate that the system is using ppa:jconti/recent-notifications repo.

using terminal I`ve got same old, known thing:
indicator-notifications: command not found

how can I make this to work?

Thank you.

Question information

Language:
English Edit question
Status:
Solved
For:
recent-notifications Edit question
Assignee:
No assignee Edit question
Solved by:
freedomrun
Solved:
2013-11-29
Last query:
2013-11-29
Last reply:
2013-11-28
Jason Conti (jconti) said : #1

For Xubuntu you need the -gtk2 variant. There isn't any executable to run, it should just be loaded when the xfce panel indicator applet loads.

What is the exact output when you try to install the indicator-notifications-gtk2 package?

freedomrun (freedomrun) said : #2

There was more luck today. After cleaning up each related package and trying again the program works now as expected.

Here is the output (which doesn`t prove that same thing didn`t worked yesterday):

sudo apt-get install indicator-notifications-gtk2
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  indicator-notifications
The following NEW packages will be installed:
  indicator-notifications indicator-notifications-gtk2
0 upgraded, 2 newly installed, 0 to remove and 11 not upgraded.
Need to get 0 B/33.1 kB of archives.
After this operation, 185 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Selecting previously unselected package indicator-notifications.
(Reading database ... 596736 files and directories currently installed.)
Unpacking indicator-notifications (from .../indicator-notifications_0.2.5-0~ppa~quantal_amd64.deb) ...
Selecting previously unselected package indicator-notifications-gtk2.
Unpacking indicator-notifications-gtk2 (from .../indicator-notifications-gtk2_0.2.4.1-0~ppa~quantal_amd64.deb) ...
Processing triggers for libglib2.0-0:i386 ...
Processing triggers for libglib2.0-0:amd64 ...
Setting up indicator-notifications (0.2.5-0~ppa~quantal) ...
Setting up indicator-notifications-gtk2 (0.2.4.1-0~ppa~quantal) ...